@echo off
cls
checkfor m-sd133.shl sdpcvga\sdpc133
if errorlevel 1 goto start1
sd133ins.exe %1 %2 %3 %4 %5 %6 %7 %8 %9
if not exist sdpc133\m-sd133.shl goto end
goto start2
:start1
cd..
:start2
if not exist go.exe goto msg1
if not exist vgashell.exe goto msg1
go.exe %1 %2 %3 %4 %5 %6 %7 %8 %9
goto end
:msg1
echo You have to install the Softdisk PC Starter Disk before you can run this
echo issue. After you install the Starter Disk, type GO and press Enter from
echo within the \SDPCVGA directory.
:end
